/* Global Styles */
body {
    background: url(images/pageBG.jpg) repeat 50% 0;
    margin: 0px 0px 80px;
    font-family: Georgia, serif;
    color: #041612;
}

a {
    text-decoration: none;
    color: #605225;
}

p {
    margin-bottom: 0.3em;
}

/* Basic Site Layout */

#shell {
    width: 100%;
    background: url(images/containerBG.jpg) no-repeat 50% 0; 
}

.shadowbox {
    width: 100%;
}

#top.shadowbox {
    height: 130px;
    background: url(images/headerBG.jpg) no-repeat 50% 0;
}

#middle.shadowbox {
    background: url(images/platformShadow.png) repeat-y 50% 0; 
    margin-bottom: 0px;
}

#bottom.shadowbox {
    height: 15px;
    padding-bottom: 13px;
    background: url(images/platformBottomShadow-black-short.png) no-repeat bottom;
}

#bottom.shadowbox .container {
    height: 15px;
    width: 936px;
    margin: 0px auto;
    background: #000;
}

#bottom.guitar.shadowbox {
    height: 307px;
    background: url(images/platformShadow.png) no-repeat bottom;
    margin-top: -80px;
}

#platform {
    width: 950px;
    margin: auto;
    position: relative;
}

.platformContent {
    background: url(images/platformBG.jpg) repeat-y 50% 0;
    width: 950px;
}

#footer .platformContent {
    background: none;
}

#footer .platformContent .content {
    background: #000 url(images/blackFooter.jpg) no-repeat top;
    padding-top: 90px;
    width: 936px;
    margin-left: 7px;
}

#platform .platformContent {
    padding-bottom: 0px;
}

#bottom .platformContent {
    height: 71px;
    position: relative;
    margin-top: -10px;
}

#bottom.guitar .platformContent {
    height: 294px;
    background: none;
}

#platformFooter {
    height: 71px;
    top: 0px;
    left: 7px;
    background: url(images/platformBottomBG.png) no-repeat 50% 0;
}

#contentBottom {
    height: 294px;
    background: url(images/platformBottom-guitar.jpg) no-repeat 50% bottom;
    margin-top: -50px;
}

#contentBottom span {
    display: block;
    width: 936px;
    height: 44px;
    background: url(images/guitar-gradient-shim.png) no-repeat 7px bottom;
    padding: 0px 0px 0px 7px;
}

h4.titled,
.titled h4 {
    background: #041612;
    height: 28px;
    line-height: 28px;
    font-size: 1.3em;
    color: #e8dabb;
    padding-left: 20px;
    text-transform: uppercase;
}

h4.titled a {
    color: #e8dabb;
}

.centered-menu, h1, h2, h3, h4 {
    font-family: 'atrament-web-1', 'atrament-web-2', 'Helvetica Neue', Arial, sans-serif;
}

h2, h3 {
    letter-spacing: -1.4pt;
    word-spacing: 4.4pt;
}

/* Header Styles */
#header {
    height: 130px;
    position: relative;
    width: 950px;
    margin: auto;
}

#header h1 {
    width: 366px;
    height: 120px;
    position: absolute;
    left: 8px;
    bottom: 0px;
    overflow: hidden;
}

#header h1 a {
    display: block;
    width: 366px;
    height: 0px;
    padding-top: 120px;
}

#top-menu {
    width: 950px;
    height: 77px;
    background: url(images/platformTopBG.png) no-repeat top;
}

#top-menu .menu-container {
    background: #041612;
    width: 890px;
    margin: 0px auto;
    height: 28px;
}

#top-menu .centered-menu ul {
    height: 28px;
    line-height: 28px;
    font-size: 1.3em;
}

#top-menu .centered-menu ul li {
    padding: 0px 8px;
    line-height: 28px;
    height: 28px;
}

.centered-menu ul li.current-menu-item a,
.centered-menu ul a:hover {
    color: #e59f07;
}

.centered-menu {
    float: left;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.centered-menu ul {
    clear: left;
    float: left;
    list-style: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    left: 50%;
    text-align: center;
    text-transform: uppercase;
}

.centered-menu ul li {
    display: block;
    float: left;
    list-style: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    right: 50%;
}

.centered-menu ul li a {
    display: block;
    margin: 0px 0px 0px 1px;
    padding: 0px 10px;
    color: #e8dabb;
}

#footer .centered-menu {
    margin-top: 10px;
    font-size: 1.3em;
}



/* Specific Styles */
h2#tag {
    background: url(images/tag-smaller.png) no-repeat top;
    width: 225px;
    height: 81px;
    font-size: 2.2em;
    line-height: 60px;
    position: absolute;
    padding-left: 15px;
    padding-right: 25px;
    text-align: center;
    top: 28px;
    left: 54px;
    z-index: 1;
    margin-bottom: 0px;
    letter-spacing: -1pt;
    word-spacing: -1.2pt;
    font-family: "sunflower-1","sunflower-2", serif;
}

ul#upcoming {
    list-style: none;
    margin: 0px;
    padding: 0px;
    height: 312px;
    width: 310px;
    overflow: hidden;
    position: absolute;
    right: 4px;
    top: 3px;
    z-index: 600;
}

ul#upcoming li {
    background: url(images/postcardArrows.png) no-repeat left;
    width: 256px;
    height: 76px;
    position: absolute;
    padding: 18px 10px 20px 44px;
}

ul#upcoming li:hover {
    background-position: -310px;
}

ul#upcoming li.activeSlide {
    background-position: -310px;
    z-index: 5;
}

ul#upcoming h4 {
    display: inline;
}

ul#upcoming p {
    display: inline;
}

ul#upcoming a {
    display: block;
}

ul#upcoming li#gigArrow {
    top: 0px;
    z-index: 4;
    height: 80px;
    padding-top: 14px;
}

li#songArrow {
    top: 96px;
    z-index: 3;
}

li#songArrow h4 em {
    display: block;
}

li#otherArrow {
    top: 192px;
    z-index: 2;
}

ul#upcoming h4 {
    margin: 24px 0px 4px;
    font-family: Georgia, serif;
    font-size: 1.4em;
}

ul#upcoming li:first-child h4 {
    margin-top: 10px;
}

.shadowed {
    -webkit-box-shadow: 0px 0px 4px #000;
    -moz-box-shadow: 0px 0px 4px #000;
    box-shadow: 0px 0px 4px #000;
}

body.single-album #datebox {
    width: 306px;
    height: 295px;
    position: absolute;
    top: 6px;
    right: 12px;
    text-align: right;
}

#postcard {
    width: 900px;
    height: 313px;
    margin: -49px auto 10px;
    background: url(images/postcardBG.png) no-repeat 1px 0px;
    position: relative;
}

body.single-album #postcard img {
    position: absolute;
    top: 6px;
    left: 14px;
}

body.home #postcard #images {
    position: absolute;
    left: 13px;
    top: 6px;
    width: 607px;
}

#postcard.small {
    width: 480px;
    height: 283px;
    background: url(images/song-frame-smaller.png) no-repeat;
    position: relative;
    margin: 0px 0px 40px;
}

#postcard.small img {
    position: absolute;
    left: 18px;
    top: 15px;
}

#postcard h2, 
body.single-album #postcard h4 {
    position: absolute;
    right: 20px;
}

body.single-album #postcard h4 { 
    top: 20px;
    font-size: 3em;
    line-height: 1.2em;
    margin: 0px;
    padding: 0px;
    font-family: Georgia, serif;
}

#postcard h2 { 
    bottom: 50px;
    font-size: 4.2em;
    line-height: 1em;
    margin: 0px;
    padding: 0px;
    letter-spacing: -1.8pt;
    word-spacing: 4.4pt;
}

body.home div#albums a {
    float: left;
    width: 130px;
    height: 130px;
}

body.home div#albums a.even {
    margin: 0px 0px 10px 5px;
}

body.home div#albums a.odd {
    margin: 0px 5px 10px 0px;
}

.sideblock {
    margin: 10px auto;
    border-top: 1px dotted #362f1c;
    width: 310px;
    padding: 10px 0px;
    position: relative;
}

body.home .sideblock {
    border: 0px;
    width: 270px;
}

body.single-album .sideblock {
    width: 310px;
    padding: 10px 0px;
}

.sideblock div.archive {
    padding-left: 14px;
}

#sidebar {
    position: relative;
}

#sidebar .sideblock h4 {
    font-size:1.7em;
    margin: 0px;
}

body.home #sidebar .sideblock h4 {
    font-size: 1.3em;
    margin: 0px 0px 10px;
}

.sideblock:first-child {
    border: 0px;
    margin-top: 0px;
    padding-top: 0px;
}

.video .icon {
    position: relative;
    width: 270px;
    height: 180px;
}

.video .icon a {
    display: block;
    width: 42px;
    height: 0px;
    padding-top: 42px;
    position: absolute;
    background: url(images/videoPlayButton.png) no-repeat top;
    overflow: hidden;
    left: 48px;
    top: 24px;
}

body.home .video {
    height: 180px;
}

body.home .video .icon a {
    left: 114px;
    top: 69px;
}

body.home .video p {
    text-align: center;
}

body.single-song .video {
    padding: 0px 0px 10px 0px;
    width: 280px;
}

body.video-page .video {
    float: left;
    margin: 10px;
    width: 240px;
    height: 220px;
}

body.single .video h4 {
    font-size: 1.7em;
    margin-bottom: 4px;
}

body.video-page .video img,
body.single .video img {
    display: block;
}

body.video-page .video img {
    margin: auto;
}

body.single .video .icon {
    position: relative;
    width: 250px;
    height: 166px;
    left: 0px;
    background: #333;
}

body.video-page .video .icon {
    width: 240px;
    height: 160px;
    background: #333;
}

body.video-page .video p {
    font-size: 1em;
}

body.video-page .video p {
    margin: 0px 0px 4px;
}

.sideblock .video h4 {
    padding-left: 14px;
}

.sideblock .video .icon {
    margin: auto;
    width: 250px;
}

body.home .sideblock .video .icon {
    width: 270px;
}

body.video-page .video .icon a,
body.single .video .icon a {
    display: block;
    width: 42px;
    height: 0px;
    padding-top: 42px;
    position: absolute;
    background: url(images/videoPlayButton.png) no-repeat top;
    overflow: hidden;
    left: 100px;
    top: 58px;
}

.multi_flickr {
    margin-top: 0px;
}

.multi_flickr ul {
    list-style: none;
    margin: 8px 0px 0px 30px;
}

body.single-album .multi_flickr ul {
    margin-left: 30px;
}

div#tagBrowser {
    padding: 0px 0px 0px 14px;
}

div#tagBrowser h4 {
    font-size: 1.6em;
    margin-bottom: 4px;
}

div#tagBrowser p {
    margin-bottom: 4px;
    font-size: 1.2em;
}

div.aside {
    padding: 0px 0px 0px 14px;
}

div.aside p {
    font-size: 1.1em;
    margin: 0px 0px 8px;
}

div.aside h4 {
    font-size: 1.7em;
    margin-bottom: 4px;
}

div.album {
    padding: 0px 0px 0px 14px;
}

div.album h3 {
    font-size: 1.7em;
    letter-spacing: -0.2pt;
}

.multi_flickr li {
    display: block;
    width: 77px;
    height: 77px;
    float: left;
    margin: 0px 10px 10px 0px;
}

.multi_flickr li a {
    display: block;
    width: 75px;
    height: 75px;
    background: #a13f1d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 1px;
}

.multi_flickr li a img {
    display: block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

a.multiflickr.title {
    font-family: 'atrament-web-1', 'atrament-web-2', 'Helvetica Neue', Arial, sans-serif;
    color: #362f1c;
    font-weight: bold;
    font-size: 1.7em;
    margin-left: 14px;
}

body.single-album a.multiflickr.title {
    font-size: 1.7em;
    margin-left: 14px;
}

#pageContent {
    font-size: 1.3em;
    padding-right: 25px;
    border-right: 1px dotted #342520;
}

body.single-poem #pageContent {
    border: 0px;
}

body.page-template #pageContent {
    border: 0px;
}

body.home #pageContent {
    padding-right: 0px;
    border: 0px;
}

#pageContent p {
    margin: 0px 0px 20px;
}

.cmsContent {
    white-space: pre-wrap;
    margin-top: -40px;
}

.cmsContent.aside {
    margin-top: 0px;
    margin-bottom: -10px;
}

.cmsContent.noCard {
    margin-top: -20px;
}

body.home #pageContent h5 {
    font-family: Georgia, serif;
    font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 4px;
}

#mainContentBox {
    margin-top: 40px;
}

#mainContentBox.hascard {
    margin-top: 20px;
}

img#aboutPhoto {
    float: right;
    margin: 20px 0px 20px 20px;
}

#footer .textwidget {
    width: 600px;
    text-align: center;
    color: #e8dabb;
    margin: 48px auto 0px;
    float: none;
    border-top: 1px solid #e8dabb;
    padding: 10px 0px;
}

#footer .textwidget a {
    color: #e8dabb;
}

#footer .textwidget a:hover {
    color: #e59f07;
}

ul.big.list {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

body.post-type-archive ul.big.list {
    font-size: 1.2em;
}

body.post-type-archive ul.big.list p {
    font-size: 1.1em;
}

ul.big.list.cover img.cover {
    float: left;
    margin: 0px 20px 20px 0px;
}

ul.big.list.cover li {
    margin: 10px 0px 20px;
}

ul.big.list a.blog.more {
    display: block;
}

ul.big.list h3 {
    font-size: 2em;
    line-height: 1;
    margin-bottom: 6px;
    letter-spacing: -0.8pt;
}

ul.big.list a.imagelink {
    width: 120px;
    height: 120px;
    float: left;
}

body.blog ul.big.list div.span-8.column {
    margin-left: 20px;
    float: right;
    padding: 0px;
}

body.blog ul.big.list h3 {
    margin: 0px 0px 4px;
    line-height: 1;
    padding: 0px;
}

body.blog ul.big.list h4 {
    margin: 0px 0px 10px;
    line-height: 1;
    padding: 0px;
}

body.blog ul.big.list li {
    padding: 0px;
    margin: 0px 0px 30px;
}

ul.big.list h3 a {
    color: #000;
}

.bottomnav h4.titled {
    color: #999;
}

.bottomnav h4.titled a {
    color: #e8dabb;
}

.bottomnav .next {
    text-align: left;
}

.bottomnav .previous {
    text-align: right;
}

.bottomnav .previous h4.titled {
    padding-right: 20px;
}

.album.bottomnav a.cover {
    display: block;
    width: 380px;
    height: 180px;
}

.album.bottomnav .next a.cover {
    float: left;
}

.album.bottomnav .previous a.cover {
    float: right;
}

h3.title {
    margin: 0px 0px 20px 80px;
    width: 700px;
    font-size: 2.6em;
    line-height: 1;
    letter-spacing: -0.8pt;
}

h4#playlistTitle {
    width: 240px;
    text-align: center;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    color: #eddcbf;
    position: absolute;
    font-size: 1.2em;
    top: 15px;
    right: 34px;
    z-index: 12;
}

#sidebar ul.archive {
    list-style: none;
    margin: 0px;
    font-size: 1.4em;
}

#sidebar ul.archive li {
	padding: 5px 0 4px 0px;
	border-top:1px solid #c3b59f;
    font-size: 0.9em;
}

#sidebar ul.archive li:first-child {
    border-top: 0px;
}

div.jp-interface {
    margin-left: 14px;
}

div.jp-playlist {
    margin-left: 18px;
}

body.single-album div.jp-interface {
    position: absolute;
    top: -70px;
    right: 14px;
    z-index: 10;
    width: 276px;
    margin: 0px;
}

body.single-album h4#playlistTitle {
    top: -56px;
    right: 34px;
}

body.single-album div.jp-playlist {
    margin: 30px auto 20px 18px;
}

div.tags {
    margin-top: 30px;
    text-align: center;
}

div.tags ul {
    list-style: none;
    text-align: center;
    font-size: 1.4em;
}

div.tags ul li {
    display: inline;
    padding: 0px 10px;
}

body.history-page ul.list,
body.post-type-archive-poem ul.list,
body.post-type-archive-song ul.list {
    width: 840px;
    padding: 0px 50px 0px 0px;
    margin: 0px;
}

body.history-page ul.list li,
body.post-type-archive-poem ul.list li,
body.post-type-archive-song ul.list li {
    display: block;
    width: 160px;
    height: 52px;
    border-top: 1px solid #321812;
    float: left;
    color: #fff;
    padding: 6px;
    margin: 6px 32px 6px 0px;
    cursor: pointer;
    text-align: center;
    position: relative;
}

body.history-page ul.list li h3,
body.post-type-archive-poem ul.list li h3,
body.post-type-archive-song ul.list li h3 {
    line-height: 1;
    height: 52px;
    width: 160px;
    position: absolute;
    top: 50%;
    margin-top: -26px;
    font-family: Georgia, serif;
    font-size: 1.3em;
    letter-spacing: 0.4pt;
    word-spacing: 0.2pt;
}

body.history-page ul.list li:hover,
body.post-type-archive-poem ul.list li:hover,
body.post-type-archive-song ul.list li:hover {
    background: rgba(255, 249, 210, 1);
}

body.history-page ul.list li a,
body.post-type-archive-poem ul.list li a,
body.post-type-archive-song ul.list li a {
    color: #000;
}

body.single-poem div.poem {
    text-align: center;
}

body.single-poem #pageContent {
    font-size: 1.32em;
}

body.single-poem h3.title {
    text-align: center;
    text-transform: none;
    padding: 0px 8px;
    white-space: pre-wrap;
    width: 470px;
    font-family: Georgia, serif;
    font-size: 2em;
    margin: 0px auto 30px;
}

body.single-poem h3.title span {
    font-size: 0.7em;
}


.isotope,
.isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    ransition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
